﻿/*---[ Common Elements ]---*/ /*---[ Common Elements ]---*/

/* ------------------ ( Template ) ------------------ */
.main-content-wrapper
{
    padding: 30px 0 40px;
    min-height: 500px;
}

.main-content-col
{
    width: 66%;
    float: left;
    display: inline;
}

.sub-content-col
{
    width: 31.9%;
    float: right;
    display: inline;
}

/* ------------------ ( Header ) ------------------ */

.header-wrapper
{
    width: 100%;
    background: #2f3439;
    padding: 11px 0;
}

    .header-wrapper .header .header-logo
    {
        float: left;
        display: inline;
        max-width: 183px;
    }

        .header-wrapper .header .header-logo img
        {
            width: 100%;
            display: block;
        }

.utilitiy-links
{
    width: 60%;
    text-align: right;
    display: inline;
    float: right;
    display: inline;
}

    .utilitiy-links ul
    {
        width: 100%;
        text-align: right;
        padding: 20px 0 0;
    }

        .utilitiy-links ul li
        {
            display: inline-block;
            vertical-align: top;
            width: auto;
            font-size: 1em;
            color: #FFF;
        }

            .utilitiy-links ul li.user
            {
                background: url("/Content/cssimages/template/utility-nav.gif") right top no-repeat;
                padding-right: 10px;
            }

            .utilitiy-links ul li a
            {
                padding: 1px 10px 0 5px;
                text-decoration: none;
                zoom: 1;
                vertical-align: top;
                background: url("/Content/cssimages/template/utility-nav.gif") right 3px no-repeat;
                color: #FFF;
            }

            .utilitiy-links ul li.last a
            {
                padding-right: 0;
                background: none;
                text-decoration: none;
            }

            .utilitiy-links ul li a:active, .utilitiy-links ul li a:hover
            {
                text-decoration: underline;
            }

    /* Fixes the spacing for the 'number' in the messages */
    .utilitiy-links .messagesSpacer
    {
        padding: 0 0 0 5px;
        vertical-align: top;
    }

/* ------------------ ( Footer ) ------------------ */

.footer-wrapper
{
    width: 100%;
    clear: both;
}

    .footer-wrapper .footer
    {
        border-top: 1px solid #6d767f;
        padding-top: 45px;
    }

        .footer-wrapper .footer .sub-terms-area-wrap
        {
            float: left;
            display: inline;
            width: 60%;
        }

        .footer-wrapper .footer .footer-logo
        {
            float: right;
            display: inline;
            max-width: 126px;
        }

            .footer-wrapper .footer .footer-logo img
            {
                width: 100%;
                display: block;
            }


#site-breadcrumbs
{
    width: 100%;
    margin-bottom: 30px;
    display: block;
}

    #site-breadcrumbs ul
    {
        width: 100%;
    }

        #site-breadcrumbs ul li
        {
            float: left;
            display: inline;
        }

            #site-breadcrumbs ul li a
            {
                float: left;
                display: inline;
                padding-right: 20px; 
                 background: url("/Content/smwo-theme/css/css-images/common/bread-crumb-arrow.png") right 9px no-repeat;
                font-size: 1.2em;
                 margin-right: 10px;
                padding-top: 6px;
            }

            #site-breadcrumbs ul li:last-child a
            {
                background: none;
                padding-right: 0;
                margin-right: 0;
            }

            #site-breadcrumbs ul li.home-link a
            {
                padding: 0;
                background: url("/Content/smwo-theme/css/css-images/common/bread-crumb-home.png") left 3px no-repeat;
                width: 16px;
                height: 16px;
                overflow: hidden;
                text-indent: -1000px;
                margin-right: 7px;
            }
